@media screen and (max-width: 1200px) {
     
    body {
        text-align: center;
        font-family: 'Playfair', serif;
        background: #f9fafa;
        font-size: 19px;
        margin: 2px;
    }
.item_top {
    padding-top: 5%;
    padding-bottom: 10%;
    padding-left: 5%;
    padding-right: 5%;
    width: 70%;
    height: auto;
    display: grid;
    grid-template-columns: 0.5fr 0.5fr;
    grid-auto-rows: 0.5fr 0.5fr;
    gap: 5%;
  }

}

@media screen and (max-width: 650px) {
    body {
        text-align: center;
        font-family: 'Playfair', serif;
        background: #f9fafa;
        font-size: 18px;
        margin: 2px;
    }

    .radius {
        border-radius: 40%;
        width: 80px;
    }

.item_top {
    padding-top: 5%;
    padding-bottom: 10%;
    padding-left: 5%;
    padding-right: 5%;
    height: auto;
    display: grid;
    margin-left: 20%;
    grid-template-columns: 0.5fr;
    grid-auto-rows: 0.5fr 0.5fr 0.5fr;
    gap: 5%;
    }

.style_1 {
    cursor:pointer;
    color: rgb(18, 18, 18 );
    background:  rgb(255, 211, 33 );
    font-size: 0.8em;
    border: none;
    letter-spacing: 3px;
    margin-top: 10%;
    height: 65%;
    margin-left: auto;
    margin-right: auto;
}

.localisation {
    width: 400px;
    height: 200px;
}

.style_police_slogan{
    font-size: 3em;
    margin: 0%;
}

.police2 {
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    color: rgb(160, 160, 160);
}

.police1 {
    font-family: 'Kanit', sans-serif;
    font-size: 1em;
    font-weight: 100;
}

.container {
    padding-top: 5%;
    padding-bottom: 5%;
    margin-left: 2%;
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: 0.5fr 0.5fr 0.5fr 0.5fr;
    grid-auto-rows: 0.5fr 0.2fr;
    gap: 5%;
}

.bouttonOffres {
    grid-row: 4;
    height: 5em;
}

.slogan {
    height: 80%;
    display: grid;
    grid-template-rows: repeat(3, 0.5fr);
    color: #f9fafa;
    
/*-----background_effect------*/

	width: 100%; height: 80vmin;
	min-height: 15em;
	background: linear-gradient(#000, transparent, #000), 
		var(--img) 50%/ cover;
	background-attachment: fixed;
	background-blend-mode: multiply;
	
	&:nth-of-type(1) {
		--img: url(../upload/background/yellow_car.jpg);
	}
  }

  .image_brand {
    width: 80%;
    height: 220px;
  }

  .position_inside_grid {
    display: grid;
    align-items: center;
    grid-template-rows: 0.3fr 2.5fr 0.5fr 0.3fr;
}  

.pixel {
    width: 50px;  
}

.liste_items_nav {
    display: flex;
    justify-content: center;
    list-style-type: none;
    color: black;
    height: 100%;
    line-height: 50px;              /*interligne*/
    font-size: 14px;
}
}

@media screen and (max-width: 475px) {
    .service_min {
            grid-column:1;
    grid-row: 5;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    height: auto;
    font-size:0.6em;
    transition-duration: 3s;
    transition-property: margin-right;
    }
    .send_testimony{
    text-align: center; /*rajouter voir si sa marche*/
    cursor:pointer;
    border: none;
    height: 1.5em;
    width: 8em; 
    font-size: 12px;
    border-radius: 30px;
    background: rgb(200, 200, 200); 
}
            .comment {
            position: absolute;
            opacity: 0;
            transition: opacity 1s ease-in-out;
            width: 50%;
            font-size: 12px;
            margin-top: 0.1%;
            color: white;
        }
    .avis {
background: center url("../upload/background/avis.jpg");
display: grid;
height: 20em;/*
background-size: contain;*/
background-repeat: no-repeat;
background-size: 100% 100%;
grid-template-columns: auto 50% auto;
grid-template-rows: 0.1fr 0.5fr 0.5fr auto;
}

.testimony {
    grid-row: 2;
    grid-column: 2;
    color: #e0e0e0;
}

.button_testimony {
    grid-column: 2;
    grid-row: 3;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.1%;
    height: 8em;
    width: 5em;
}
    .thumbnail-gallery {
    display: grid;
    gap: 10px;
}
 .guillemet {width: 30px;}   
.imageCar {
    width: 200px; 
    height: 150px;
    
}
    .liste_items_nav {
        display: flex;
        justify-content: flex-start;
        list-style-type: none;
        color: black;
        height: 100%;
        letter-spacing: 1px;
        line-height: 50px;              /*interligne*/
        font-size: 10px;
    }

    .design_hr_nav {
        border-right: rgb(255, 211, 33) 1px solid;
        height: 0%;
        margin: 0%;
        width: 0%;
    }

.item_top {
    padding-top: 5%;
    padding-bottom: 10%;
    padding-left: 5%;
    padding-right: 5%;
    height: auto;
    display: grid;
    margin-left: 0.1%;
    grid-template-columns: 0.5fr;
    grid-auto-rows: 0.5fr 0.5fr 0.5fr;
    gap: 5%;
    }
    .style_1 {
        cursor:pointer;
        color: rgb(18, 18, 18 );
        background:  rgb(255, 211, 33 );
        font-size: 0.8em;
        border: none;
        letter-spacing: 3px;
        margin-top: 10%;
        width: 70%;
        height: 65%;
        margin-left: auto;
        margin-right: auto;
    }
    .pixel {
        width: 30px;
    }
    .texte {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        /* width: 80%; */
        font-size: 12px;
        height: 2em;
    }

    .localisation {
        width: 200px;
        height: 150px;
    }
    .items_map {
        display: grid; 
        justify-content: space-evenly;
        margin: 2%;
    }

    footer {
        display: block; 
        justify-content: space-evenly;
        align-items: center;
    }
    
    .container {
    padding-top: 5%;
    padding-bottom: 5%;
    margin-left: 0.1%;
    margin-right: 0.1%;
    width: 70%;
    height: auto;
    display: grid;
    grid-template-columns: 0.5fr 0.5fr 0.5fr 0.5fr;
    grid-auto-rows: 0.5fr 0.2fr;
    gap: 5%;
}
.champ1 {                                                                       /*fond de champ a remplir*/                              
    background-color: rgba(255, 255, 255, 0.716);
    border: none;
    height: 2em;
    width: 70%;
    margin-bottom: 0.1em;
}


textarea {
    resize: none;
    background-color: rgba(255, 255, 255, 0.716);
    border: none;
    height: 4em;
    width: 70%;
}
  .send{
    border-radius: 30px;
    cursor:pointer;
    border: none;
    height: 1.5em;
    width: 15em;     
    margin-left: 4em;
    margin-right: 4em;
}
    .image_brand {
        width: 100%;
        height: 150px;
    }
}
